View Issue Details

IDProjectCategoryView StatusLast Update
0001065SymmetricDS ProBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001065: When saving a trigger router, run syncTriggers for just that trigger to prevent error icon from showing up on ui
DescriptionWhen saving a trigger router, run syncTriggers for just that trigger. Also provide feedback to the user if the trigger failed to create.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c02b23c1

2013-02-23 15:15:16

chenson

Details Diff
0001065: When saving a trigger router, run syncTriggers for just that trigger to prevent error icon from showing up on ui
0001065
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

SymmetricDS: master 23bbc2f1

2013-02-25 19:41:36

chenson

Details Diff
0001065: When saving a trigger router, run syncTriggers for just that trigger to prevent error icon from showing up on ui
0001065
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-22 16:44 chenson New Issue
2013-02-22 16:44 chenson Status new => assigned
2013-02-22 16:44 chenson Assigned To => chenson
2013-02-23 15:14 chenson Status assigned => resolved
2013-02-23 15:14 chenson Fixed in Version => 3.3.2
2013-02-23 15:14 chenson Resolution open => fixed
2013-02-23 15:16 chenson Description Updated View Revisions
2013-02-26 07:57 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6882
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6890
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 23bbc2f1
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c02b23c1